@charset "utf-8";
/* CSS Document */
body .content {width:964px;}
.banners { width:960px; margin:0 auto}
.banners img { width:960px; height:340px;}

.fenl { float:left; width:214px; padding-top:17px;}
.fenl .tit { background:url("/web/vipwl2/images/fenl_ic.gif") no-repeat; height:22px; padding:23px 0 0 19px; font:20px Arial; color:#000; font-style:italic; overflow:hidden}
.fenl .tit span{ font:14px "微软雅黑","宋体"; padding-left:5px;}
.leib { background:url("/web/vipwl2/images/ico1.gif") repeat-y; height:342px; padding:0 8px;}
.leib .nr { background:url("/web/vipwl2/images/ico3.gif") repeat-x; height:331px; padding:8px 10px 0}
.chaxun { margin-bottom:13px; height:26px;}
.chaxun .k2 { background:url("/web/vipwl2/images/k1-1.gif") no-repeat; width:139px; height:26px; padding-left:14px; color:#9b9b9b; display:inline-block; line-height:26px; border:0;}
.leib h4 a{ height:26px; line-height:26px; padding-top:1px; padding-left:15px; background:url("/web/vipwl2/images/ico4.gif") no-repeat 0 17px; border-top:1px dashed #919191; font-size:12px; color:#333; display:block}
.leib ul { padding-bottom:8px}
.leib li a { display:block; height:24px; line-height:24px; padding-left:26px; background:url("/web/vipwl2/images/ico5.png") no-repeat 15px 7px}
.leib li a:Hover{ background:url("/web/vipwl2/images/ico5_hd.png") no-repeat 15px 7px; display:block;}
.ico01 { background:url("/web/vipwl2/images/ico2.gif") no-repeat; height:9px; overflow:hidden;}

.pro { float:right; width:735px; padding-top:17px;}
.pro .tit { background:url("/web/vipwl2/images/pro_ic.gif") no-repeat; height:36px; padding:9px 19px 0 18px;}
.pro .tit li { float:left; width:107px; height:30px; text-align:center;}
.pro .tit li a { font:14px "微软雅黑","宋体"; color:#666666; font-style:italic; line-height:30px;}
.pro .tit li a:hover, .pro .tit .cur a { background:url("/web/vipwl2/images/ico6-1.gif") no-repeat; display:block; color:#000000}
.pro .tit span a { float:right;padding-top:6px;}
.chanp { background:url("/web/vipwl2/images/ico7-1.gif") repeat-y; height:342px; padding:0 8px;}
.chanp .nr { background:url("/web/vipwl2/images/ico9.gif") repeat-x; height:342px; overflow:hidden}
.chanp .nr dl { float:left; width:167px; height:169px; padding:4px 0 0 11px;}
.chanp .nr dt { font-size:0; line-height:0}
.chanp .nr dt img { width:165px; height:129px; border:1px solid #cecece;}
.chanp .nr dd a { display:block; height:33px; text-align:center; color:#333333; font:12px Arial; line-height:33px; overflow: hidden;}
.ico02 { background:url("/web/vipwl2/images/ico8.gif") no-repeat; height:9px; overflow:hidden}

.ico03 { background:url("/web/vipwl2/images/ico11.gif") no-repeat; height:10px;overflow:hidden}
.list1 .nr { background:url("/web/vipwl2/images/ico10-1.gif") repeat-y; height:497px; padding:0 9px; overflow:hidden}
.lis_fl { float:left; width:659px;}
.lis_fl p { font-size:0; line-height:0; padding-bottom:6px;}
.lis_fl p img { width:659px; height:309px;}
.lis_fl li { float:left; padding-right:6px;}
.lis_fl .nones { padding:0}
.lis_fr { float:right; width:282px;}
.lis_fr p { font-size:0; line-height:0; padding-bottom:6px;}
.lis_fr p img { width:281px; height:496px;}

.tu1 { width:960px; margin:12px auto 0}
.tu1 img { width:960px; height:90px;}


.lyiss { background:url("/web/vipwl2/images/ico13.gif") repeat-y; height:458px; padding:0 9px;}
.lyiss .nr { background:url("/web/vipwl2/images/ico14.gif") repeat-x; height:458px; padding:0 4px;}
.lyiss .nr dl { background:url("/web/vipwl2/images/ico15.gif") no-repeat; width:293px; height:209px; padding:5px; margin:7px 0 0 7px; display:inline; float:left}
.lyiss .nr dt { font-size:0; line-height:0}
.lyiss .nr dt img { width:293px; height:101px;}
.lyiss .nr dd { padding:7px 12px 0; height:100px; overflow:hidden; color:#666666; line-height:24px;}
.lyiss .nr dd h5 { height:24px; line-height:24px; overflow:hidden; }
.lyiss .nr dd h5 a{color:#D4A012;}
.lyiss .nr dd h5 img{ float:left; padding-top:3px;padding-right:5px;}


.lciss { height:59px;}
.lciss .nr { height:59px; padding:11px 14px 0 16px; height:48px; background:url("/web/vipwl2/images/ico14.gif") repeat-x;}

.ryiss { height:194px;}
.ryiss .nr { background:url("/web/vipwl2/images/ico14.gif") repeat-x; height:194px;overflow:hidden;}
.ryiss dl{ padding:16px 0 0 22px; width:132px; float:left}
.ryiss dl dd{ text-align:center}
.ryiss dl a{ color:#131313;}

.about { float:left; width:274px; padding-left:2px}  
.about .tit { background:url("/web/vipwl2/images/tit1.gif") no-repeat; height:36px; line-height:36px; padding-left:13px; font-size:14px; color:#333333; font-weight:bold}
.about .nr { height:315px; border:1px solid #b4b4b4; border-width:0 1px; padding:10px 10px 0}
.about .nr dt { font-size:0; line-height:0}
.about .nr dd { padding-top:5px; line-height:18px; height:122px;}
.about .nr dd h4 { font-size:12px; color:#333333; height:18px; line-height:18px; overflow:hidden;}
.about .nr dd img { float:right;}
.ico05 { background:url("/web/vipwl2/images/ico17.gif") no-repeat; height:4px; overflow:hidden;}

.zixun { float:left; width:328px; padding-left:15px;}
.zixun .tit, .went .tit  { background:url("/web/vipwl2/images/tit2.gif") no-repeat; height:36px; line-height:36px; padding-left:13px; font-size:14px; color:#333333; font-weight:bold}
.zixun .tit span a,.went .tit span a{font-size:12px;font-weight:normal;padding-right:5px;}
.zixun .nr, .went .nr { height:325px; border:1px solid #b4b4b4; border-width:0 1px; padding:0px 10px 0; overflow:hidden}
.zixun .nr li { height:36px; line-height:36px; overflow:hidden; border-bottom:1px dashed #b2b2b2;}
.zixun .nr li a { color:#333333; padding-left:11px; background:url("/web/vipwl2/images/ico19.gif") no-repeat 0 14px; display:inline-block; }
.zixun .nr li a:hover { background:url("/web/vipwl2/images/ico19_hd.gif") no-repeat 0 14px; display:block;color:#c41415; text-decoration:none}
.zixun .nr li span { float:right;}
.zixun .nr .nones { border:0;}
.ico06 { background:url("/web/vipwl2/images/ico18.gif") no-repeat; height:4px; overflow:hidden}

.went { float:right; width:328px}
.went dl { padding:11px 0 5px ; border-bottom:1px dashed #b2b2b2}
.went dt a { display:block; padding-left:25px; color:#333333; background:url("/web/vipwl2/images/ico20.gif") no-repeat; line-height:24px;}
.went dd { padding-left:25px; color:#666666; line-height:24px;}


.lkiss { height:61px;}
.lkiss .nr { background:url("/web/vipwl2/images/ico14.gif") repeat-x; height:54px; padding-top:7px}
.lkiss .nr a { line-height:26px; color:#333333; padding:0 12px;}